Subject: Re: spawning channels

From: [email-masked] (Dave Fluri)
Date: Thu, 15 Jun 1995 02:41:27 GMT

In <[email-masked]> [email-masked] (Toney Sisk) writes:

>I want to build a spawning channel on a small lake.
>The inlet is small, about a yard across. I want to 
>use log weirs with notches and little else.  How
>far apart should the logs be?  How far should they
>extend into the bank, and how anchored?  How big a pool
>should I expect will be developed if I do things right?
>Will I need to bring in gravel for improving the spawning
>bed, or will the weirs clean them out for me?

>If you have some answers to steer me in the right direction,
>great.  Or maybe you know a book title that details spawning
>channel construction.

>toney  

toney,

Unfortunately, you forgot to inform us as to what species of fish you wish
to encourage in your spawning channel.  Some information about gradient and
flow rate in the incoming stream might also be useful.-- 
				|
Dave Fluri			|	"No me agaro ya de nada, para
North Bay, Ontario, Canada	|	 asi no tener nada que defender."
				|		-Carlos Castaneda